Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80620 - KAddressBook - Will not save window settings.
Summary: KAddressBook - Will not save window settings.
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-28 22:03 UTC by Richard Allbery
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 18:10:25 UTC


Attachments (Terms of Use)

Description Richard Allbery 2002-12-28 22:03:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
KAddressbook will not save the column widths.  They are messed up in the main
window. The Email, Home Phone and Business Phone columns are very, very narrow,
only showing the first 2 or 3 letters or digits.  If I make them wider using the
mouse, they are back to the "default" widths once I close and reopen KAddressbook.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Bring up KAddressBook adjust columnss, exit, the reopen.
2.
3.
    

Additional info:

Comment 1 Miloslav Trmac 2002-12-28 22:42:30 UTC
Same here.
IIRC:
When the column widths are changed, and kaddressbook is closed,
the column widths are actually written to the config file in
.kde/share/config
However, on next start the config file widths are ignored.


Comment 2 Alexey Neyman 2003-03-19 11:16:00 UTC
FWIW, I've also got annoyed with this bug ;( 

Comment 3 Petr Rockai 2006-07-17 18:33:50 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 4 Bill Nottingham 2006-10-18 18:10:25 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.